version: 0.25.16002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: eYMSUfrokKdeJmu+q5Eh6+K/8zXv/awo2Xq/Z2B6c1Kyk9KLOEj98lp7EJxHpxGxLcotK6t/4yd0gRyVzyJQJQ==
    size: 179062290
    blockMapSize: 188766
path: PrivacySafe-arm64.AppImage
sha512: eYMSUfrokKdeJmu+q5Eh6+K/8zXv/awo2Xq/Z2B6c1Kyk9KLOEj98lp7EJxHpxGxLcotK6t/4yd0gRyVzyJQJQ==
releaseDate: '2025-05-24T03:01:32.188Z'
